Commit 6805d734 authored by David Boddie's avatar David Boddie 💬
Browse files

Update license information and version

parent d8576193
Pipeline #50698 passed with stage
in 1 minute and 28 seconds
librem5-quick-start-viewer (1.0.1) amber-phone; urgency=medium
* Fix license information.
-- David Boddie <david.boddie@puri.sm> Tue, 12 Nov 2019 00:08:44 +0100
librem5-quick-start-viewer (1.0.0) amber-phone; urgency=medium
* Initial release of a quick start guide viewer application.
......
......@@ -7,7 +7,7 @@ Build-Depends:
meson,
ninja-build
Standards-Version: 4.1.3
Homepage: https://source.puri.sm/Librem5/quickstart
Homepage: https://source.puri.sm/Librem5/quick-start-guide-viewer
Package: librem5-quick-start-viewer
Architecture: all
......
Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://source.puri.sm/Librem5/librem5-user-docs
Source: https://source.puri.sm/Librem5/quick-start-guide-viewer
Files: *
Copyright: Copyright (C) 2019 Purism SPC
License: CC-BY-4.0
This work is licensed under a Creative Commons Attribution-ShareAlike 4.0
International License. To view a copy of this license, visit
https://creativecommons.org/licenses/by-sa/4.0/
License: GPL-3+
This package is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3 of the License, or
(at your option) any later version.
.
This package is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.
.
You should have received a copy of the GNU General Public License
along with this program. If not, see <https://www.gnu.org/licenses/>
.
On Debian systems, the complete text of the GNU General
Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
# Define the project and its metadata.
project('librem5_quick_start_viewer',
version: '1.0.0',
version: '1.0.1',
meson_version: '>= 0.48.0',
)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment